%-------------------------------------------------------------------------------
%  \author Jan P Buchmann <jan.buchmann@sydney.edu.au>
%  \copyright 2018 The University of Sydney
%-------------------------------------------------------------------------------
\begin{bash}[numbers=none]
{"taxon_id":122929,
 "db":"nucleotide",
 "uid":1685824073,
 "accessions":{"accessionversion":"MN069609.1","caption":"MN069609",
               "extra":"gi|1685824073|gb|MN069609.1|"}}}
\end{bash}



